Loading...
Searching...
No Matches
WGPUDawnTextureInternalUsageDescriptor Struct Reference

`#include <mini_webgpu.h>`

## Public Attributes

WGPUChainedStruct | chain
WGPUTextureUsageFlags | internalUsage

## Detailed Description

Definition at line 1214 of file mini_webgpu.h.

## Member Data Documentation

## chain

WGPUChainedStruct WGPUDawnTextureInternalUsageDescriptor::chain

Definition at line 1215 of file mini_webgpu.h.

## internalUsage

WGPUTextureUsageFlags WGPUDawnTextureInternalUsageDescriptor::internalUsage

Definition at line 1216 of file mini_webgpu.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_webgpu.h